# Generated by Django 3.2.7 on 2021-10-09 05:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0004_rename_fromm_note_from'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='to',
            field=models.TextField(max_length=30),
        ),
    ]
